<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--invite link-->
    <meta property="og:url" content="https://www.projectartha.com" />
    <meta property="og:type" content="Website" />
    <meta property="og:title" content="Project Artha" />
    <meta property="og:image" itemprop="image" content="https://www.projectartha.com/assets/images/GroupToken.png" />
    <!-- twitter invite link -->
    <meta property="twitter:card" content="summary">
    <meta property="twitter:site" content="https://www.projectartha.com">
    <meta property="twitter:title" content="Project Artha">
    <meta property="twitter:creator" content="Artha">
    <meta property="twitter:image:src" content="https://www.projectartha.com/assets/images/GroupToken.png">
    <meta property="twitter:domain" content="https://www.projectartha.com">

    <title>Project Artha</title>
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <link rel="stylesheet" href="./css/bootstrap.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/aboutUs.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/common.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./assets/icon.css" crossorigin="anonymous" />
    <script src="./js/bootstrap.min.js" defer></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="bg-blur"></div>
    <nav class="navbar mt-3 navbar-expand-lg navbar-light mx-lg-150 mx-xl-150" >
      <div class="container-fluid ">
        <div class="navbar-brand">
          <a href="./index.html" style="text-decoration: none"><img src="./assets/images/ProjectArthas.svg"/></a>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-lg-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./artha-token.html">Artha Token</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://projectartha.zendesk.com/hc/en-us" target="_blank">Docs</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./faq.html">FAQ</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./aboutUs.html">About</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">
                <span class="btn-whitepaper">Whitepaper</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container heading-container">
      <div class="row pr-5">
        <div class="col">
          <span class="d-block heading">About Us</span>
          <div class="heading-underline"></div>
          <span class="description">Arthas is a community first project. Our initial focus is on emerging markets. As part of the initial stages of the project, we have engaged a set of experts from finance and crypto to provide guidance to the project and community.</span>
        </div>
      </div>
    </div>
    <div class="container heading-container">
      <div class="row pr-5">
        <div class="col">
          <span class="d-block heading">Team and advisors</span>
          <div class="heading-underline"></div>
        </div>
      </div>
    </div>
    <div class="container profile-container">
      <div class="row">
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle290.jpg" />
            <div>
              <span class="d-block name">Adi K Mishra</span>
              <span class="d-block info">Adi K Mishra Previously Co-Founded ZPX, Singapore’s First venture backed crypto company. He is currently the CEO of Qume </span>
              <div class="inline collapse" id="elevmore">
                <span class="info">(a centralized crypto derivatives exchange) and the Founder of www.projectartha.com which aims to re-imagine finance. Adi has an active interest in esports and blockchain which inspired him to launch XTZ esports Tech– the first esports company under DIFC innovation Hub. He also serves as an investor and advisor to several digital asset and technology companies. Adi K Mishra holds a BSc in Electrical and Computer Engineering from Georgia Institute of Technology and an entrepreneurship certification from The Graduate School of Business at Stanford.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse11" data-toggle="collapse" data-target="#elevmore" aria-expanded="false" aria-controls="elevmore" onclick="MoreLess('expandcollapse11')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle327.jpg" />
            <div>
              <span class="d-block name">Loretta Joseph</span>
              <span class="d-block info">Ms. Joseph has over 25 years of experience in the global financial services industry, and is a Blockchain and technology advisor to </span>
              <div class="inline collapse" id="Onemore">
                <span class="info">to companies, organizations and governments. She has held senior positions at investment banks across Asia and India where she was responsible for
                  managing multiple asset. classes and emerging markets environments, including RBS, Macquarie Group, Deutsche Bank, Credit Suisse
                and Elara Capital. Ms. Joseph has advised international banks, and global hedge and pension funds in the areas of
                portfolio management and exposure to derivatives and related products in emerging markets.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse1" data-toggle="collapse" data-target="#Onemore" aria-expanded="false" aria-controls="Onemore" onclick="MoreLess('expandcollapse1')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle307.jpg" />
            <div>
              <span class="d-block name">Shreyas Chari</span>
              <span class="d-block info">Shreyas is a derivatives practitioner who for the past 20 years has been involved extensively on the sell-side and the </span>
              <div class="inline collapse" id="Twomore">
              <span class="info">buy-side of Wall Street, contributing significant trading PnL over various trading
                desks in his career. He is a believer in the Crypto and Blockchain space and feels it's possibly the most disruptive and
                democratizing tool since the Internet. He is currently working on Qume, regulated derivatives exchange
                on crypto assets.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse2" data-toggle="collapse" data-target="#Twomore" aria-expanded="false" aria-controls="Twomore" onclick="MoreLess('expandcollapse2')">Read More</div>
            </div>
          </div>
        </div>
      </div>
      <div class="row my-sm-5 py-sm-2">
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/kodis.jpg" />
            <div>
              <span class="d-block name">Kodiswaran Babu Janardhanan</span>
              <span class="d-block info">Kodis is an avid technologist and CTO of Artha. His career spans from his own startup and pioneering companies such as </span>
              <div class="inline collapse" id="tenmore">
                <span class="info">Fidelity Investments, Qualcomm, Motorola, and Intel.  He has more than two decades of experience in various industry verticals such as Financial Services, Telecomm, Wireless, and Semi-Conductors. His technology expertise lies in cloud technologies, distributed computing at scale, mobile system software, and web & mobile applications. Before joining Artha, he was driving technology architecture and strategy for the Personal Investing business unit at Fidelity. He also has a patent in wireless signal processing and holds a dual Master's degree from the University of Louisiana.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse10" data-toggle="collapse" data-target="#tenmore" aria-expanded="false" aria-controls="tenmore" onclick="MoreLess('expandcollapse10')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle333.jpg" />
            <div>
              <span class="d-block name">Saeed Hareb Al Darmaki</span>
              <span class="d-block info">Saeed is Managing Director of Alphabit Digital Currency Fund and Chairman of eGovern blockchain consultancy company. </span>
              <div class="inline collapse" id="Threemore">
                <span class="info">He was also previously Managing Director at Binary Financial. He sits on boards of entities such as DEX, RealEx, MENA Fintech Association, BeMobi, Jahani & Associates, LEAD Ventures, Royale Finance, Artha and Kenzi Wealth. These roles have given him tremendous insight into the crypto/blockchain space and enabled him to develop a key network of contacts which has helped him grow his knowledge of the market exponentially.
                  Saeed started his career at ADIA in October 2009 as an Operations specialist then from May 2013 became a Fixed Income & Treasury specialist. In June 2018 he decided to leave ADIA to focus on the crypto/blockchain industry.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse3" data-toggle="collapse" data-target="#Threemore" aria-expanded="false" aria-controls="Threemore" onclick="MoreLess('expandcollapse3')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle334.jpg" />
            <div>
              <span class="d-block name">Satoshi T.</span>
              <span class="d-block info">DFund - Co-Founder</span>
            </div>
          </div>
        </div>
      </div>
      <div class="row my-sm-5 py-sm-2">
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle335.jpg" />
            <div>
              <span class="d-block name">Austin Davis</span>
              <span class="d-block info">Austin Davis received his Masters in Materials Science & Engineering Degrees from North Carolina State University </span>
              <div class="inline collapse" id="Fourmore">
                <span class="info">Austin has helped build various startup companies through business development and partnerships as a founding member, most recently Blockchain Beach. Austin is an avid entrepreneur and has also partnered with TED community events in SoCal.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse4" data-toggle="collapse" data-target="#Fourmore" aria-expanded="false" aria-controls="Fourmore" onclick="MoreLess('expandcollapse4')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/mamadou.jpg" />
            <div>
              <span class="d-block name">Mamadou Kwidjim Toure</span>
              <span class="d-block info">Mamadou Kwidjim Toure is the Founder and Chairman of Africa 2.0 Foundation, an initiative-driven advocacy group that brings </span>
              <div class="inline collapse" id="twelvemore">
                <span class="info">together emerging leaders representing African countries and the Diaspora, who share a common vision of the continent’s future. Mamadou currently works as Managing Director with GE Africa. In this role, Mamadou leads a regional Capital Markets (Sales and Project Finance) team across Sub-Saharan Africa supporting GE’s industrial business growth with sales’ funding solutions. He is also responsible for developing market and competitors’ analysis across the region. <br />
                  Mamadou previously worked at IFC (International Finance Corporation, World Bank Group) in Johannesburg. Mamadou graduated from Ecole des Hautes Etudes Commerciales (EDHEC Business School, in France) with a Master of Science in Management. In 2010, he completed the Executive Training Program at Harvard Kennedy School of Government on Public Private Partnerships.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse12" data-toggle="collapse" data-target="#twelvemore" aria-expanded="false" aria-controls="twelvemore" onclick="MoreLess('expandcollapse12')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle337.jpg" />
            <div class="pb-4 pb-sm-0">
              <span class="d-block name">Timothy Lewis</span>
              <span class="d-block info">Timothy Lewis is an engineer, inventor, adventurer and philanropist. He develops process, relationships, and information </span>
              <div class="inline collapse" id="Sixmore">
                <span class="info">distribution to build and scale technology products. He is a seasoned entreprenuer and technical consultant by trade. He had filed numerous patents and operate several businesses in regard to products resulting from this IP.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse6" data-toggle="collapse" data-target="#Sixmore" aria-expanded="false" aria-controls="Sixmore" onclick="MoreLess('expandcollapse6')">Read More</div>
            </div>
          </div>
        </div>
      </div>
      <div class="row my-sm-5 py-sm-2">
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/chirdeep.jpg" />
            <div>
              <span class="d-block name">Chirdeep Singh Chhabra</span>
              <span class="d-block info">Chirdeep Singh Chhabra is the founder and former board member of the Ocean Protocol Foundation, a prominent decentralized </span>
              <div class="inline collapse" id="Sevmore">
                <span class=" info">data exchange. Ocean Protocol helps developers build marketplaces and other apps to privately and securely publish, exchange, and consume data. 
                  <br/>
                  Formerly, Chirdeep has been pioneering data programs at the Digital Catapult, the UK's leading agency for the early adoption of advanced digital technologies. As a CEO of DEX Pte Ltd, Chirdeep spearheaded the creation of the first Data-as-a-Service platform in Singapore, focusing on the commercialization of data for artificial intelligence, IoT, and big data analytics. Chirdeep is an EPFL alumni and a London Business School Chevening Fellow.  
                  <br/>
                  His thought leadership, deep understanding of the blockchain industry, and cutting-edge knowledge of the data economy will help the Artha Project grow and become a key player within the DeFi industry</span>
              </div>
                <div class="d-block read-more" id="expandcollapse7" data-toggle="collapse" data-target="#Sevmore" aria-expanded="false" aria-controls="Sevmore" onclick="MoreLess('expandcollapse7')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Alex.jpg" />
            <div>
              <span class="d-block name">Alex Albano</span>
              <span class="d-block info">Alex is the founder and CEO of blockchain consultancy AcchaLabs. Alex has previously been COO at SpaceChain, founding member </span>
              <div class="inline collapse" id="Eightmore">
                <span class="info">of Ocean Protocol, and currently director of Marketing and Sales at Chainstack. She has been advising a number of projects such as DEXTF and MahaDao. 
                  <br/>
                  Alex has significant experience in structuring and scaling up operations for startups and bringing new products to market - particularly in blockchain and data innovation projects. She has been instrumental in commercializing technologies that have attracted significant investment by major VC funds and corporate partners. In her 10 year experience, Alex has held full budget responsibility for $multi-million projects in Aerospace & Automobile, Government & Public Private Partnerships, Education Management, and Digital Innovation projects. Her deeply developed technical understanding matching business intelligence and executive skills will support the Artha project to develop into a successful DeFi ecosystem.</span>
              </div>
                <div class="d-block read-more" id="expandcollapse8" data-toggle="collapse" data-target="#Eightmore" aria-expanded="false" aria-controls="Eightmore" onclick="MoreLess('expandcollapse8')">Read More</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Marco.jpg" />
            <div>
              <span class="d-block name">Marco Aniballi</span>
              <span class="d-block info">Marco has over 30 years’ experience in commercial/industrial/social technology implementation using both existing and </span>
              <div class="inline collapse" id="Ninemore">
                <span class="info">leading edge technologies. He has engaged the world as a salesman, analyst, consultant, builder, designer, architect, executive, board member, advisor and futurist. Through his eclectic career path, Marco has been responsible for technology, commercials, operations, finance, legal/regulatory and marketing functions across soft/hard services sectors, manufacturing, distribution and R&D. Starting with a basis in Engineering and Commerce, Marco has spent his life learning about the current and emerging research and developments in technology, commerce, economics, psychology, philosophy, theoretical and applied sciences and is a keen observer of how the world changes (and doesn’t) under the influences of these changes. Currently Marco shares his time between several Board/Advisor roles in emerging blockchain ecosystems, Product design and delivery work with several blockchain projects through his company Block Blox LLC and designing a fully decentralized cryptographic protocol.</span>
              </div>
                <div class="d-block read-more" id="expandcollapse9" data-toggle="collapse" data-target="#Ninemore" aria-expanded="false" aria-controls="Ninemore" onclick="MoreLess('expandcollapse9')">Read More</div>
            </div>
          </div>
        </div>
      </div>
      <div class="row my-sm-5 py-sm-2">
        <div class="col-12 col-sm-4 d-flex justify-content-center">
          <div class="pb-5 pb-sm-0 cardbody">
            <img class="profile-picture" src="assets/images/Rectangle336.jpg" />
            <div>
              <span class="d-block name">Phillip Lord</span>
              <span class="d-block info">Founder of Pimlico Partners & Former Managing Director at Fatfish Internet Group, Jefferies & Nomura, over 20 years of </span>
              <div class="inline collapse" id="Fivemore">
                <span class="info">extensive experience financing technology companies & angel investing.</span>
              </div>
              <div class="d-block read-more" id="expandcollapse5" data-toggle="collapse" data-target="#Fivemore" aria-expanded="false" aria-controls="Fivemore" onclick="MoreLess('expandcollapse5')">Read More</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid footer mt-footer">
      <div class="row px-5 px-xl-0 pad-150">
        <div class="col-12 col-sm-6 col-lg-5 d-flex justify-content-center justify-content-sm-start align-items-sm-start mb-5">
          <img src="./assets/images/ProjectArthas(1).svg">
        </div>
        <div class="col-12 col-sm-6 col-lg-7 ">
          <div class="row d-flex justify-content-end">
            <div class="col-6 col-xl-3">
              <div class="nav-container">
                <div class="main">
                  About
                </div>
                <div><a href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">Whitepaper</a></div>
                <div class="link"><a href="#">Careers</a></div>
                <span>Coming Soon</span>
              </div>
            </div>
            <div class="col-6 col-xl-3">
              <div class="nav-container last">
                <div class="main">
                  Others
                </div>
                <a class="link" href="#">Media</a>
                <span>Coming Soon</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row px-5 px-xl-0 pad-150 disclaimer top-border">
            <div class="col">
              <div>The information contained herein is intended to provide the recipients with general information about project artha and should not under any circumstances or laws/rules/regulations whatsoever, be construed as an offer to sell, or a solicitation of an offer to buy, any security or investment product. In considering any investment in project, you should and are advised to seek independent advice. Information provided may contain certain statements, estimates and projections that may be forward-looking statements. Readers are cautioned that actual results of any investments made</div>
            </div>
            <div class="col">
              <div>in project artha could differ materially from what may be expected and are cautioned not to place undue reliance on the information herein. Restricted for US persons and all sanctioned countries or any country where purchasing such assets are illegal. You are solely and entirely liable for checking laws in your local jurisdictions and indemnify project artha, it’s directors and officers of any claims against such offerings.</div>
            </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script>
      const MoreLess = (elementId) => {
        const selectedElement = document.getElementById(elementId)
        selectedElement.innerHTML === 'Read More' ? selectedElement.innerHTML = 'Read Less' : selectedElement.innerHTML = 'Read More'
      }
    </script>
  </body>
</html>